<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="bootstrap-4.5.2-dist/css/bootstrap.css">

</head>

<body>
 
    <script src="bootstrap-4.5.2-dist/js/bootstrap.js"></script>  
</body>

</html>